<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=320, initial-scale=1.0"/>
  <title>shop</title>
  <link rel="stylesheet" href="css/style1.css">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
  <script src = "jquery/jquery.js"></script>
  <script src = "jquery/jquery-ui.js"></script>
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.css" />
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src = "jquery/xml2json.js "></script>
  <script src = "jquery/my.js"></script>
  <script src = "jquery/jquery.cookie.js"></script>
  <script src = "jquery/jquery.tmpl.min.js"></script>
  <link rel="manifest" href="/manifest.json">

<style>
header {
    display: block;         
   }
.header-bg  {
    background: url(images/hat.png) repeat-x center bottom;
    height: 244px;
    top: 15px; 
    text-align: center;
}





.layer {
    position: absolute; /* Абсолютное позиционирование */
    top: 780px; /* Положение от нижнего края */
    right: 420px; /* Положение от правого края */
    line-height: 1px;
   }

.layer1 {
    position: absolute; 
    top: 82px; 
    left: 135px; 
    line-height: 1px;
   }

.layer2 {
    position: absolute; 
    top: 120px; 
    left: 150px; 
    line-height: 1px;
   }

.layer3 {
    position: absolute; 
    top: 35px; 
    left: 150px; 
    line-height: 1px;
   }

.layer4 {
    position: absolute; 
    top: 35px; 
    right: 150px; 
    line-height: 1px;
   }
.layer5 {
    position: absolute; 
    top: 40px; 
    left: 335px; 
    line-height: 1px;
   }  
.layer6 {
    position: absolute; 
    top: 120px; 
    right: 145px; 
    line-height: 1px;
   }    

#footer {
    background: url(images/feeter.png) repeat-x center bottom;
    height: 201px;
    width: 100%;
}
</style>
</head>

<body bgcolor="#fef3eb">
	    <div class="header-bg">
            <img src="images/logo.png">
            <div class="layer1">
                <button class="btn-1"><img src="images/about.png"  style="vertical-align: middle"></button>
                <button class="btn-1"><img src="images/delivery.png"  style="vertical-align: middle"></button>
            </div>
                <div class="layer2">
                    <img src="images/slogan.png">
                </div> 
                <div class="layer3">
                    <img src="images/search.png">
                </div>
                <div class="layer4">
                    <img src="images/cif.png">
                </div>  
                <div class="layer5">
                    <button class="btn-1"><img src="images/search2.png"  style="vertical-align: middle"></button>
                </div>    
            </div>
                <div class="layer6">
                <button class="btn-1"><img src="images/callb.png"  style="vertical-align: middle"></button>
            </div>   
        </div> 
		 
        
          <div id="content">
                                    
            </div>
         

  
							   
	<div id="footer">
        <div class="layer"> 
            <img src="images/inst.png">
        </div>
    </div>
    
</body >
<script id="oneProdTmpl" type="text/x-jquery-tmpl">
    <div class = "m-5">
    <div class="prod">
        <h2>
            ${title}
        </h2>
        {{if image}}
        <img src="img/${image}" class="thumbnail" />
        {{/if}}
        <div class="base-info">
            <p>
                ${price}
            </p>
            <h2>
                ${description}
            </h2>
            <button data-id="${id}" data-name="${title}" data-link="/cart.html" class="buy"><img src="images/kos.png" style="vertical-align: middle"> В корзину</button>

        </div>
    </div> 
</div> 
     </script>

     
     <script>
        new MyShop('products.xml','product');
    </script>
</html>
